.buorg {
    position:absolute;
    width:100%;
    top:0px;
    left:0px;
    border-bottom:1px solid #A29330;
    background:#FDF2AB no-repeat 1em 0.55em url('https://browser-update.org/img/dialog-warning.gif');
    text-align:left;
    cursor:pointer;
    font-family: Arial,Helvetica,sans-serif; color:#000;
    font-size: 16px;
}
.buorg div {
    padding:5px 36px 5px 40px;
}
.buorg a {
    color:#E25600;
}
#buorgclose {
    position: absolute;
    right: .5em;
    top:.2em;
    height: 20px;
    width: 12px;
    font-weight: bold;
    font-size:14px;
    padding:0;
}

/* projekt-layout.css */

@media all {
* {margin:0; padding:0; border: 0; box-sizing: border-box;}
img {border:0; width:100%; height:auto;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, main 
{font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, address, aside, details, main, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;border-spacing: 0;}

html, body {width: 100%; height:100%; hyphens:auto;}

body {background:#fff; font: normal 1.0em/1.5em 'Noto Sans', sans-serif, Arial, Verdana, Helvetic; font-weight:300; color:#231f1f;}

a, a:link, a:visited {text-decoration:none; color:#c54304; font-style:normal; font-weight:400; transition:all 0.3s ease;}
a:hover, a:focus, a:active {text-decoration:underline; color:#7e852c; padding:0; transition:all 0.3s ease;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	/* ~~~ Header ~~~ */
	header {width:100%; z-index:1000; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:space-between; justify-content:space-between; transition:all 0.3s ease;}
	
	/* ~~~ Logo ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	#logo {width:22.5%; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:center; justify-content:center; }
			#logo figure {width:50%; transition: all 0.5s ease; margin-top:10px;}
			#logo figure a, #logo figure a:link, #logo figure a:focus {width:100%; height:100%; transition: all 0.5s ease;}
			#logo figure a:focus img {background:rgba(126,133,44,0.1); }
	
	/* ~~~ Suche ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	#suche-cont {width:22.5%; position:relative; z-index:30000; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:flex-start; justify-content:flex-start; -webkit-align-items:center; align-items:center; }
		
	.wraplupe:focus img {background:rgba(126,133,44,0.1); border-radius:10px;}
		
	/* ~~~ Button-Suche-Einblender ~~~ */	
	#search-toggle {margin:1% 0 0% 0; width:60px; margin-top:10px;}
		.searchbut {width:100%; height:auto; vertical-align:middle; cursor:pointer; }
		/* ~~~ eingeblendetes Suchefeld~~~ */
		#search-field {display:none; position:absolute; right:10%; top:130px; z-index:55000; width:320px; height:auto; padding:30px 10px 30px 30px; border:3px solid #df0713; border-radius:15px; background:rgba(250,250,250,0.95);}
		#suchediv {width:320px;}
			#suchstr {display: inline-block; width:200px; color:#000; font-size:90%; vertical-align:middle; }
			#gobutton {width:40px; margin-left:10px; padding:0; border:none; box-shadow:none; vertical-align:top;}
	
	/* ~~~~~~~~~~~~ MENU ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	
	#main-menu li a,#footer-menu li a, .info h2 {font-weight:600; }
		
	/* ~~~ Menu Container Haupt-Navi ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	nav {width:100%; position:relative; z-index:10000; }
	#menu-cont {width:55%; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center; }	
	
	/* ~~~ Hamburger ~~~ */
	#menu-smart {display:none; }

	/* ~~~ HAUPTmenü~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	/* ~~~ Menu 1. Ebene~~~ */
	#main-menu ul {z-index:30000; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:flex-end; align-items:flex-end; }
	#main-menu ul li {width:auto; white-space:nowrap; position:relative; }
	#main-menu ul li a, #main-menu ul li a:link {display:block; padding:0.4em; color:#c54304; font-size:120%; font-weight:400; text-decoration:none; text-align:center; }
	#main-menu ul li a:hover, #main-menu ul li a:focus, #main-menu ul li.akt a, #main-menu ul li.akt a:hover, #main-menu ul li.akt a:focus {color:#787f29; cursor:pointer; }	
	#main-menu ul li a.menu-but::after {position:absolute; top:27px; left:45%; content: url("../images/pfeil-menu-auf.svg"); }
	#main-menu ul li a.menu-pfeil::after {position:absolute; top:35px; left:45%; content: url("../images/pfeil-menu-zu.svg"); }
	
	/* ~~~ Menu 2. Ebene ~~~ */
	#main-menu ul li ul {display:none; min-width:100%; position:absolute; left:-8px; top:54px; padding:15px; -webkit-flex-flow:column; flex-flow:column; overflow:visible; background:rgba(197,74,32,0.97); box-shadow:rgba(0,0,0,0.3) 0 5px 10px;}
	#main-menu ul li ul li {position:relative;}
	#main-menu ul li ul li a, #main-menu ul li ul li a:link, #main-menu ul li.akt ul li a, #main-menu ul li.akt ul li a:link {padding:0.6em 40px 0.5em 0.6em; font-weight:400; color:#fff; font-size:105%; white-space:nowrap; cursor:pointer; text-align:left; border-bottom:1px solid #c75027;}
	#main-menu ul li ul li a:hover, #main-menu ul li ul li a:focus, #main-menu ul li.akt ul li a:hover, #main-menu ul li.akt ul li a:focus {color:#c54304; background:#fff; }
	#main-menu ul li ul li.akt a, #main-menu ul li ul li.akt a:link {color:#787f29; background:#fff;}
	#main-menu ul li ul li.akt a::before {color:#787f29; content: "> ";}
	#main-menu ul li ul li a.menu-but-sub::after {position:absolute; top:7px; left:90%; content: url("../images/pfeil-menu-auf-sub.svg");} 
	#main-menu ul li ul li a.menu-pfeil-sub::after {position:absolute; top:7px; left:90%; content: url("../images/pfeil-menu-zu-sub.svg"); }
	#main-menu ul li ul li a.menu-but-sub::before {content: "";}
	
	/* ~~~ Menu 3. Ebene ~~~ */
	#main-menu ul li ul li ul {display:none; box-shadow:none; background:#d16936; position:relative; left:0; top:0; padding:0; }
	#main-menu ul li ul li.akt ul {background:#d16936; position:relative; padding:0; left:0;}
	#main-menu ul li ul li.akt ul li a, #main-menu ul li ul li.akt ul li a:link {background:#d16936; color:#fff; font-weight:400;  padding:0.3em 40px 0.4em 25px; white-space:nowrap; border-bottom:none;}
	#main-menu ul li ul li.akt ul li a:hover, #main-menu ul li ul li.akt ul li a:focus {color:#fff; background:#c54a20; }
	#main-menu ul li ul li.akt ul li.akt a, #main-menu ul li ul li.akt ul li.akt a:hover, #main-menu ul li ul li.akt ul li.akt a:focus {color:#787f29; background:#fff; }
	#main-menu ul li ul li.akt ul li a:link::before {content: "";}
	#main-menu ul li ul li.akt ul li.akt a::before {color:#787f29; content: "> ";}
	#main-menu ul li.akt ul li.akt ul {display:block; }
	
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	/* ~~~ Abdeckung ~~~ */
	#abdeckung {position:fixed; top:0; left:0; z-index:500; width:100%; height:100%; background: rgba(0,0,0,0.001); display:none;}
	
	/* ~~~ breadcrumbs ~~~ */
	#breadcrumbs {display:block;z-index:50;  width:100%; margin:0 0 25px 0; padding:5px 0; border-bottom:1px solid #dbdbdb; text-align:center; font-weight:300;}
	#breadcrumbs a, #breadcrumbs a:link {text-decoration:none; color:#787f29; margin-right:5px; font-weight:300;}
	#breadcrumbs a::before, #breadcrumbs a:link::before {content: "> "; color:#787f29;}
	#breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:focus, #breadcrumbs a.akt, #breadcrumbs a:last-child {
		text-decoration:none; color:#c00d0d;}
	#breadcrumbs a:hover::before, #breadcrumbs a:focus::before, #breadcrumbs a.akt::before {content: "> "; color:#c00d0d;}
	
	/* ~~~ bodyklassen ~~~*/
	body.home #breadcrumbs {display:none;}	

/* ~~~ Bereich main ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */		
	main {width:100%; padding:0 1% 15px 1%; margin-top:10px; z-index:50; transition:none; background: url(../images/back-wave.svg) top center; background-repeat:no-repeat; background-size:contain;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	

/* ~~~ Footer ~~~ */
footer {width:100%; padding:30px 5% 30px 5%; background:rgba(126,133,44,0.1); z-index:50; display:-webkit-flex; display:flex; -webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:stretch; align-items:stretch; }	

		
		/* ~~~ Menu 1. Ebene ~~~ */
		#footer-menu {width:22%; border-top:1px solid #fff; z-index:50;}
		#footer-menu ul li {width:100%; position:relative; background:none; }
		#footer-menu ul li:hover a {transition: all 0.2s ease; cursor:pointer; }
		#footer-menu ul li a, #footer-menu ul li a:link {display:block; color:#000; padding:0.6em 0 0.6em 0; border-bottom:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff; text-decoration:none; white-space:nowrap; text-align:center; text-transform:uppercase;}
		#footer-menu ul li a:hover, #footer-menu ul li a:focus {color:#c00d0d; background:#fff;}
		#footer-menu ul li.akt a, #footer-menu ul li.akt a:hover {color:#fff; background:#c00d0d;}
		
	
		
		#pfeil-nach-oben-cont {width:100%; padding:30px 0;}
			#pfeil-nach-oben {display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center; }
			#pfeil-nach-oben a, #pfeil-nach-oben a:link {width:34px; height:17px; z-index:150; background:url(../images/pfeil-nach-oben.svg) 0 0 no-repeat; background-size: cover; transition: all 0.5s ease;}
			#pfeil-nach-oben a:hover, #pfeil-nach-oben a:focus {background:url(../images/pfeil-nach-oben-green.svg) 0 0 no-repeat; background-size: cover; transition: all 0.5s ease;}

}
@media screen and (min-width: 1921px)  {
body {font-size:120%; }
#search-toggle {margin-top:20px;}
#main-menu ul li ul {top:58px; }

}
@media screen and (min-width: 2300px)  {

}
@media screen and (max-width: 1800px)  {
}
@media screen and (max-width: 1600px)  {
#logo {width:17%;}
#logo figure {width:200px;}
#menu-cont {width:66%;}
#suche-cont {width:17%; }
#search-toggle {width:50px;}
}
@media screen and (max-width: 1500px)  {
header {-webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-justify-content:space-between; justify-content:space-between; }
#logo {width:20%;}
#logo figure {width:180px; -webkit-order:1; order:1;}
#menu-cont {width:90%; margin:0 auto; -webkit-order:3; order:3; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center;}
#main-menu ul {padding:0 7%;}

}
@media screen and (max-width: 1280px)  {
main {background: url(../images/back-wave-1280.svg) top center; background-repeat:no-repeat; background-size:contain;}

footer {padding:20px 0 20px 0; }

#pfeil-nach-oben-cont {display:block;}
}
@media screen and (max-width: 1100px)  {
#main-menu ul {padding:0 0;}

}
@media screen and (min-width: 1001px)  {
#main-menu {display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center;  }
}
@media screen and (max-width: 1000px)  {
header {height:auto; padding:0;}

#search-field {left:5%; top:70px; }
#search-toggle {margin:5px 0 0 25px;}

#logo {width:50%; -webkit-order:2; order:2;}
#logo figure {margin-top:3px; }

nav {display:block; }
#menu-cont {width:50px; margin-right:10%; -webkit-order:3; order:3; -webkit-justify-content:flex-end; justify-content:flex-end; -webkit-align-items: flex-start; align-items: flex-start;}

#menu-smart {display:block; position:relative; z-index: 43000; width:auto;  } 
#menu-smart a {display: block; }
#menu-smart #but-cont {position: absolute; z-index:49000; top:0; right:0; width: 60px; height:60px; background:#c54304; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center; overflow:hidden; transition: all 0.5s ease-out;}

#menu-smart .but {position:relative; width:30px; height:27px; margin:0; cursor: pointer; }
#menu-smart .but span.menu1, #menu-smart .but span.menu2, #menu-smart .but span.menu3 {display: block; position: absolute; z-index:50000; width: 30px;  height: 3px;  left: 0; background:#fff ;transition: all 0.30s cubic-bezier(0.75, 0.25, 0.10, 0.95); }
#menu-smart .but span.menu1 {top: 0;}
#menu-smart .but span.menu2 {top: 11px;}
#menu-smart .but span.menu3 {top: 22px;}
#menu-smart .but.move span.menu1 { top: 11px; -webkit-transform: rotate(45deg); transform: rotate(45deg); transition: all 0.20s cubic-bezier(0.75, 0.25, 0.10, 0.95); }
#menu-smart .but.move span.menu2 {-webkit-transform: rotate(-45deg); transform: rotate(-45deg); transition: all 0.20s cubic-bezier(0.75, 0.25, 0.10, 0.95); }
#menu-smart .but.move span.menu3 { opacity: 0; transition: opacity 0.20s cubic-bezier(0.75, 0.25, 0.10, 0.95); }	

#main-menu {display:none; position:absolute; top:85px; left:10%; width:80%; background:#fff; box-shadow: rgba(0,0,0,0.3) 0 5px 10px; }
#main-menu ul {width:100%; z-index:30000;-webkit-flex-flow:column; flex-flow:column; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center;  }

/* ~~~ Menu 1. Ebene ~~~ */
	#main-menu ul li {width:100%; position:relative; background:none; }
	#main-menu ul li:hover a {cursor:pointer; }
	#main-menu ul li a, #main-menu ul li a:link {display:block; padding:0.6em 15px 0.6em 10px; border-bottom:1px solid #e8b49b; text-decoration:none; white-space:nowrap; background:none; text-align:left}
	#main-menu ul li a::before {content: "";}
	#main-menu ul li.akt a::before {content: "> ";}
	#main-menu ul li a.menu-but::after {top:15px; left:93%;}
	
	/* ~~~ Menu 2. Ebene ~~~ */
	#main-menu ul li ul {display:none; position:relative; top:0px; background:#c54a20; left:0; padding:7px; box-shadow:none;}
	#main-menu ul li.akt ul {display:block; }
	#main-menu ul li ul li {width:100%;}
	#main-menu ul li ul li a:link, #main-menu ul li.akt ul li a, #main-menu ul li.akt ul li a:link {padding:0.4em 0 0.4em 20px; white-space:pre-wrap; }
	#main-menu ul li ul li a:link {border-bottom:none; padding-right:40px;}
	#main-menu ul li ul li.akt ul li.akt a {color:#787f29; background:#fff; }
	#main-menu ul li.akt ul li a::before {content: "";}
	#main-menu ul li ul li.akt a::before {color:#787f29; content: "> ";}
	#main-menu ul li ul li a.menu-pfeil-sub::after {left:93.7%; top:5px;}
	#main-menu ul li ul li a.menu-but-sub::after {left:93.7%; top:4px;}
	#main-menu ul li ul li a.menu-but-sub::before {content: "";}
	
	/* ~~~ Menu 3. Ebene ~~~ */
	#main-menu ul li.akt ul li ul {display:none; }
	#main-menu ul li.akt ul li.akt ul {display:block; }
	
	#abdeckung {background: rgba(0,0,0,0);}

#suche-cont {width:150px; margin-left:5%; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:flex-start; justify-content:flex-start; -webkit-align-items:flex-start; align-items:flex-start; -webkit-order:1; order:1;}

#breadcrumbs {display:none;}

footer {padding:20px 3% 20px 3%; }

}
@media screen and (max-width: 800px)  {
footer {padding:20px 3% 20px 3%; }

}
@media screen and (max-width: 700px)  {

}
@media screen and (max-width: 600px)  {
#logo {width:75%;}
#menu-cont {margin-right:0%;}
#main-menu {left:2%; width:96%; }
#suche-cont {margin-left:0%; margin-right:5px; width:auto;}
#search-toggle {margin:5px 0 0 5px;}



footer {padding:20px 0 20px 0; }

}
@media screen and (max-width: 500px)  {

}
@media screen and (max-width: 480px)  {
#logo {width:65%;}

}
@media screen and (max-width: 400px)  {
#main-menu ul li a.menu-but::after {left:90%;}
#main-menu ul li ul li a.menu-pfeil-sub::after {left:92%; }
#main-menu ul li ul li a.menu-but-sub::after {left:92%;}

#suche-cont {margin-right:0;}
#search-field {width:300px;}
}
@media screen and (max-width: 360px)  {
#main-menu ul li ul li a.menu-pfeil-sub {padding-right:40px; }
}


/* projekt-content.css */

@media all {
h1, h2, h3 {color:#7e852c; font-weight:600; }

h1 {font-size:190%; line-height:1.3em; margin:0 0 0.3em 0; text-align:left; font-weight:600;}
h2 {font-size:150%; line-height:1.4em; margin:0em 0 0.2em 0;}
h3 {font-size:120%; line-height:1.1em; margin-bottom:7px; }

.titel-links h1 {text-align:left;}

.umbruch {white-space:nowrap; }
strong, b {font-weight:700;}
em {font-style:italic;}

.blocksatz {text-align:justify;}
.zentriert {text-align:center; }

hr {border:0; border-bottom:1px solid #a8a8a8; margin:15px 0; width:100%;}

/* ~~~ Conteainer für Beiträge ~~~*/
/* ~~~~~~~~~~~~~~~~~ .content = Rahmen für Beiträge ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.content {width:60%; margin:30px auto 0 auto; z-index:70; }

/* ~~~ Beitrag Standard ~~~*/
.beitrag-standard {width:100%; margin:0 auto; padding-bottom:15px; }
.beitrag-standard p, .beitrag-standard li, .beitrag-standard td { margin:0 0 0.5em 0; }

.beitrag-standard figure.ganze-breite {width:100%; display:block; margin:0 15px 15px 0;}
.beitrag-standard figure.hochformat {width:48%; float:left; margin:0 15px 7px 0;}
.beitrag-standard figure.links {width:48%; float:left; margin:0 15px 7px 0; }
.beitrag-standard figure.rechts {width:48%; float:right; margin:0 0 7px 15px; }
.beitrag-standard figure.klein-links {width:48%; float:left; margin:0 15px 7px 0; max-width:150px;}
.beitrag-standard figure.klein-rechts {width:48%; max-width:48%; float:right; margin:0 15px 7px 0; max-width:150px;}
.beitrag-standard figure.mittel-rechts {width:48%; max-width:48%; float:right; margin:0 15px 7px 0; max-width:250px;}

.memberlist li {overflow:hidden; margin-top:15px;}
.beitrag-standard .memberlist figure.klein-rechts {max-height:200px; max-width:200px;width:auto;}
@media screen and (max-width: 700px)  {  
	.beitrag-standard .memberlist figure.klein-rechts {float:none; max-width:95%;overflow:hidden;max-height:90%;}
}
	
.beitrag-standard table {width:100%; padding:15px 0; }
.beitrag-standard td, th {width:auto;  padding: 0.25em; text-align: left; vertical-align:top;}
.beitrag-standard th {margin:7px 0 7px 0; padding:10px 7px 10px 7px; border:none; width:100%;} 
.beitrag-standard td:first-child {text-align:right; border:none; width:40%;}

.alsDetail {display:block; padding-bottom:7px; overflow:hidden; margin-bottom:7px;}
.alsDetail ul {margin:1% 0;}
.alsDetail li {background:transparent url('../images/bullet.svg') 0em 0.5em no-repeat; text-indent:0; padding-left:0.8em; margin-bottom:0.3em; }


/* ~~~.zwei spalten ~~~*/
.zwei-spalten {-webkit-column-count:2; column-count:2; -webkit-column-gap:1.5em; column-gap:1.5em; }
.zwei-spalten li {display:inline-block;}
.zwei-spalten h2 {text-align:left; margin-top:50px; -webkit-column-span:all; -moz-column-span:all; column-span:all;}
.zwei-spalten p {text-align:left;}
.zwei-spalten figure {width:100%; margin:0 0px 3px 0; overflow:hidden; float:none;}

.intro, .bodydiv {overflow:hidden; margin:0 0 0.5em 0;}
.intro h1 {margin:0 0 10px 0; }
.bodydiv.zwei-spalten, .bodydiv.bodydiv1.zwei-spalten, .bodydiv.bodydiv2.zwei-spalten, .bodydiv.bodydiv3.zwei-spalten, .bodydiv.bodydiv4.zwei-spalten {padding:0 0 7px 0; }
.intro.zwei-spalten h2, .bodydiv.zwei-spalten h2, .bodydiv.bodydiv1.zwei-spalten h2, .bodydiv.bodydiv2.zwei-spalten h2, .bodydiv.bodydiv3.zwei-spalten h2, .bodydiv.bodydiv4.zwei-spalten h2 {margin:7px 0 13px 0; -webkit-column-span:all; -moz-column-span:all; column-span:all; }
.intro.zwei-spalten {margin:0px; padding:0.2em 0 0.2em 0; border-bottom: none; }

/* ~~~ Container für Listenbeiträge~~~*/
.listen-cont {width:60%; margin:0 auto; padding:0; z-index:70; display:-webkit-flex; display:flex; -webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-justify-content:center; justify-content:center; -webkit-align-items:stretch; align-items:stretch; }
body.home .listen-cont img {display:none;}

/* ~~~ Listenbeiträge Header~~~*/
.listenheader {display:block; width:100%; border-bottom:1px solid #dad7bc; margin-bottom:25px;}
.listenheader h1 {width:100%; text-align:left; margin-bottom:10px; }

/* ~~~ Listenbeiträge~~~*/
.beitrag-liste {width:24%; margin:0 0.5% 15px 0.5%; overflow:hidden; position:relative; padding:10px 10px 40px 10px; background:rgba(255,255,255,0.2); border:1px solid #dad7bc;}
.beitrag-liste figure {width:100%; overflow:hidden; margin-bottom:5px;}

/* ~~~ Listenbeiträge BILD HOVER
.beitrag-liste figure img {transition: transform 2s cubic-bezier(.19, 1, .22, 1)0ms; overflow:hidden; display:block; }
.beitrag-liste p.mehrlink a:hover figure img, .beitrag-liste p.mehrlink a:focus figure img {-webkit-transform: scale(1.075, 1.075); transform: scale(1.075, 1.075); cursor:pointer; transition: all 0.5s ease;}~~~*/

.beitrag-liste .listentext {width:100%; text-align:left; overflow:visible;}
.beitrag-liste .listentext h1, .beitrag-liste .listentext h2 { font-size:130%; color:#c54a20; font-weight:300; margin-bottom:3px; }
.beitrag-liste:hover .listentext h1, .beitrag-liste:focus .listentext h1, .beitrag-liste:hover .listentext h2, .beitrag-liste:focus .listentext h2 {color:#c00d0d;}
.beitrag-liste .listentext h1, .beitrag-liste .listentext h2, .beitrag-liste .listentext p {margin:0% 0%;}
/* ~~~ Listenbeiträge mehrlink~~~*/
.beitrag-liste p.mehrlink a, .beitrag-liste p.mehrlink a:link {position:absolute; display:block; width:200%; height:100%; background:rgba(126,133,44,0.0); top:0; left:-100%; z-index:200; transition: all 0.5s ease; text-align:left;}
.beitrag-liste:hover p.mehrlink a:hover, .beitrag-liste:hover p.mehrlink a:focus {background:rgba(126,133,44,0.1); transition: all 0.3s ease;  margin:0;}
/* ~~~ Listenbeiträge Pfeil~~~*/
.beitrag-liste .pfeil {width:16px; height:32px; position:absolute; right:10px; bottom:10px; z-index:150; background:url(../images/pfeil-beitrag-liste.svg) 0 0 no-repeat; background-size: contain; transition:all 0.5s ease;}
.beitrag-liste:hover .pfeil, .beitrag-liste:focus .pfeil {right:3px; background:url(../images/pfeil-beitrag-listea.svg) 0 0 no-repeat;background-size: contain; transition: all 0.5s ease; }

/* ~~~ Listenbeiträge TEAM mit Passfoto~~~*/
.beitrag-liste.team {width:19%; padding:10px 10px 10px 10px;}
.beitrag-liste.team figure {width:60%; overflow:hidden; margin:0 auto 5px auto;}
.beitrag-liste.team .listentext {width:100%; text-align:center;}
.beitrag-liste.team .listentext h1, .beitrag-liste.team .listentext h2 {font-size:110%;}

/* ~~~ ausklappen von Body 2 mit Java-Script~~~ */
.aufklapp {position:relative; width:100%; padding:0; border-top:1px solid #dad7bc;}
.aufklapp a.js-slide-toggle, .aufklapp a.js-slide-toggle:link {display:block; width:100%; height:40px; text-decoration:none;}
.aufklapp a.js-slide-toggle:hover, .aufklapp a.js-slide-toggle:focus {background:rgba(126,133,44,0.05);}
.aufklapp img.pfeildown, .aufklapp img.pfeilup {position:absolute; width:33px; left:48.5%; top:10px; transition: all 0.3s ease;}
.aufklapp:hover img.pfeildown, .aufklapp:hover img.pfeilup {top:15px; transition: all 0.3s ease;}

.js-body2klapp {display:none; width:100%; padding:15px 0 20px 0; margin-bottom:15px; border-bottom:1px solid #808737;}

/* ~~~ Animation des Pfeiles ~~~ */
.pfeildown {-webkit-transition: -webkit-transform .3s ease; transition: transform .3s ease; -webkit-transform: rotate(0); transform: rotate(0);}
.pfeilup {-webkit-transition: -webkit-transform .3s ease; transition: transform .3s ease; -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}

/* ~~~ FAQs~~~ */
.faq-wrapper {width:100%; margin:0 auto 15px 0; background:rgba(255,255,255,0.2); padding:15px 3%; border:1px solid #dbdbdb; display:block;}
	.faq-header {width:100%; margin:0 0 15px 0; text-align:left; border:none; background:none;}
	.faq-header h1 {margin:0em 0 0.3em 0; text-align:center;}

	.beitrag-faq {width:100%; margin-bottom:25px;}
	.beitrag-faq:last-child {margin-bottom:10px;}
	
		.faq-aufklapp {width:100%; margin:0 auto; position:relative; height:auto; }
		.faq-aufklapp a {width:100%; height:100%; text-decoration:none;}
		.faq-aufklapp h2 {width:90%; color:#fff; padding:7px 10px; font-size:105%; }
		.faq-aufklapp a, .faq-aufklapp a:link { display:block; background:rgba(197,67,4,0.85); transition: all 0.3s ease; text-decoration:none;}
		.faq-aufklapp a:hover, .faq-aufklapp a:focus {background:rgba(197,67,4,1.0); transition: all 0.3s ease; text-decoration:none;}
		.faq-aufklapp img {position:absolute; width:18px; right:12px; top:15px; }

	
		.js-faq-content {display:none; width:100%; height:auto; padding:20px; border:1px solid #dad7bc; overflow:hidden;}
			.js-faq-content h2 {width:100%; margin-bottom:10px; font-size:1.3em; color:#7e852c; background:none; padding:0;}
			.js-faq-content p {margin-bottom:10px;}
			.js-faq-content a, .js-faq-content a:link, .js-faq-content a:hover, .js-faq-content a:focus {background:none; display:inline;}
			.js-faq-content ul {margin:7px 0;}
			.js-faq-content li {background:transparent url('../images/bullet.svg') 0em 0.5em no-repeat; text-indent:0; padding-left:0.8em; margin-bottom:0.3em;}
			.js-faq-content figure {width:45%; float:left; margin:0 15px 7px 0; }
			.js-faq-content figure img {position:relative; height:auto; width:100%; right:0; top:0;}


img.editpng {width:auto;}

#seitenAnzeiger {font-size:0.8em;}
	
.pfeildown {-webkit-transition: -webkit-transform .3s ease; transition: transform .3s ease; -webkit-transform: rotate(0); transform: rotate(0);}
.pfeilup {-webkit-transition: -webkit-transform .3s ease; transition: transform .3s ease; -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}

/* ~~~ Video ~~~ */
.videorahmen {max-width:100%; height:auto; margin-bottom:20px; padding:10px; background:#1f1f1d; border-radius:10px; overflow:hidden;}
.videobox {width:100%; height:auto; margin:0; padding:0;}
.responsive-video {position:relative; padding-bottom:55%; padding-top:5px; height:0; overflow:hidden; }
.responsive-video iframe, .responsive-video object, .responsive-video embed, .responsive-video video {position:absolute; top:0; left:0; width:100%; height:100%;}

/* ~~~ DUMMY für "nächste Seite" !!!!!!!!!!!!! ~~~ */
#paginator {width:100%; display:block; margin:15px 0 15px 5px; cursor:pointer;}
#paginator img {width:256px; }
.sr-only {display:none;}
.pagination {width:60%; margin:0 auto;}
.pagination li {float:left; padding:3px 8px 3px 0;}

/* ~~~ Footer Beiträge ~~~ */
.beitrag-footer {width:24%; border-right:1px solid #aeb27f;}
.beitrag-footer:last-child {border-right:none;}
.beitrag-footer figure {width:60%; margin:0 auto 10px auto; }
.beitrag-footer figcaption {width:80%; margin:0 auto; text-align:left; font-style:italic; font-size:90%; line-height:1.3em;}

}
@media screen and (min-width: 1921px)  {
.alsDetail li {background:transparent url('../images/bullet.svg') 0em 0.7em no-repeat; }

.content {width:50%; padding:10px 0 10px 0; }
.listen-cont {width:50%;}
}
@media screen and (min-width: 1400px)  {
}
@media screen and (max-width: 1700px)  {
.listen-cont {width:60%;}

}
@media screen and (max-width: 1400px)  {
.content, .listen-cont {width:65%;}
}
@media screen and (max-width: 1300px)  {
.content, .listen-cont {width:70%;}
}
@media screen and (max-width: 1200px)  {
.content, .listen-cont {width:80%;}
.beitrag-liste {width:48.5%; margin-bottom:15px;}
.beitrag-liste.team {width:32%;}
.beitrag-footer {width:32.5%; }
.beitrag-footer:nth-child(3n) {border-right:none;}
}
@media screen and (max-width: 800px)  {	
.content, .listen-cont {width:90%; padding:0 1%;}

.beitrag-liste {margin-bottom:7px; }
.beitrag-liste.team {width:49%;}
.beitrag-liste.team figure {width:30%; margin:0 3% 0 0; float:left;}

.beitrag-liste.team .listentext {width:67%; text-align:left; margin-left:33%;}

.zwei-spalten {-webkit-column-count:1; -webkit-column-gap:0em; column-count: 1; column-gap:0em; }
.intro.zwei-spalten, .bodydiv.bodydiv1.zwei-spalten, .bodydiv.bodydiv2.zwei-spalten, .bodydiv.bodydiv3.zwei-spalten {margin-top:0px; padding-top:5px; border-bottom:none; }
.zwei-spalten p {text-align:left;}
.zwei-spalten figure.ganze-breite {width:48%; margin:0 3% 0 0; float:left;}

.beitrag-footer {width:49.5%; margin-bottom:25px; border-right:none;}
.beitrag-footer:nth-child(odd) {border-right:1px solid #aeb27f;}
.beitrag-footer:last-child {margin-bottom:0; border-right:none;}
}

@media screen and (max-width: 600px)  {
.content, .listen-cont {width:100%; }

.beitrag-liste {width:48%; margin-bottom:15px;}
.beitrag-liste .listentext h1, .beitrag-liste .listentext h2 { font-size:115%; }

}
@media screen and (max-width: 550px)  {
body {font-size:110%;}

.bodydiv {overflow:hidden; margin:0 0 0.5em 0;}

h1 {font-size:175%; }

.beitrag-standard table, .beitrag-standard thead, .beitrag-standard tbody, .beitrag-standard th, .beitrag-standard td, .beitrag-standard tr {display:block; width: 100%;}
.beitrag-standard th {padding:3px 5px 3px 5px; }
.beitrag-standard thead tr {position: absolute; top: -9999px; left: -9999px; padding-bottom:10px;}
.beitrag-standard td {position:relative; padding:5px 0 0 0; }
.beitrag-standard td:first-child { width:95%; text-align:left; padding:0; margin-bottom:0.0em;}
}
@media screen and (max-width: 500px)  {
.beitrag-standard figure.hochformat, .beitrag-standard figure.links, .beitrag-standard figure.rechts, .js-faq-content figure, .zwei-spalten figure.ganze-breite {width:100%; float:none; margin:0 0 7px 0;}
.beitrag-liste, .beitrag-liste.team {width:98%; margi-left:1%;}
.faq-aufklapp h2 {width:85%; font-size:100%;}
.beitrag-footer {width:100%; padding:5px 0 15px 0; border-bottom:1px solid #aeb27f;}
.beitrag-footer:first-child {border-right:none;}
.beitrag-footer:last-child {border-bottom:none;}
}
@media screen and (max-width: 400px)  {

#suchstring {width:80%; }

}
@media screen and (max-width: 360px)  {



}
img[alt=edit], img[alt=Bearbeiten] {width:auto;}
#myname {display:none;}

@media print {
body {background:#fff;color:#000; font: normal 0.85em/1.4em Open Sans, Sans-Serif, Arial, Verdana, Helvetica; }
.nav-button, #breadcrumbs, #suche-cont, .beitrag-liste p.mehrlink a, .beitrag-liste .pfeil, nav, footer {display:none;}
.beitrag-liste p.mehrlink a {background:none;}
header, main, .content, .listen-cont, .beitrag-standard {width:100%; padding:0;}
.beitrag-liste {width:24%; padding:10px;}
#logo {width:30%; margin-left:0;}
#logo figure {width:100%; }
p {word-wrap: break-word;}
}


/* projekt-formular.css */

@media all {
form { max-width: 100%; margin:0;}
fieldset { padding:0.5em 1em; border-bottom:2px solid #fff; margin:0.5em 0;}
fieldset:last-child {border-bottom:none; margin:0.5em 0 0 0;}
fieldset.auswahl {padding-left:26%;}
legend { font-size:1.2em; font-weight:400; margin:0 0.75em 10px 0.75em;}
.form-field {background:rgba(255,255,255,0.25); padding:0.75em 0em; border:1px solid #dad7bc;}

/* Labels */
label { display: inline-block;}
label { margin: .2em 0;}

#myname {display:none;}
  
/* remove standard-styles */
input, select, textarea {-webkit-appearance:none; -moz-appearance:none; appearance:none; border:none; border-radius: 0; font-size:1em; width:85%; position:relative;} 
input.kalender, input.kalendertisch, input.uhrzeit, select.klein {width:50%; position:relative;}
/* .Zebra_DatePicker_Icon_Wrapper {width:60%} */
.Zebra_DatePicker_Icon_Wrapper {position:relative; width:60%;}
.Zebra_DatePicker_Icon, .Zebra_DatePicker_Icon_Inside_Right {position:absolute; right:5px; top:7px;}

/* Input & Textarea */
input, textarea {background:#fff; border: 1px solid #949494; border-radius:5px; padding:.75em 1em .5em 1em; box-shadow:inset 0 2px 1px 0 rgba(0,0,0,0.2);}
input, select, textarea {font: normal 0.85em/1.4em 'Signika', sans-serif, Arial, Verdana, Helvetic; font-weight:300; color:#231f1f; }
textarea {resize:vertical;}

input:hover, input:active, input:hover, input:focus, textarea:hover, textarea:active, textarea:focus {border:1px solid #df0713; box-shadow:inset 0 2px 1px 0 rgba(0,0,0,0.0);transition: all 0.4s ease-out;}

/* speziell für hlw19 Zeitablauffeld für login */
#login-box input.ablauf {width:33%; text-align:center;}

/* Select */
select {width:85%; border: 1px solid #bbb; padding:.75em 1em .5em 1em; box-shadow:0 3px 3px 0 rgba(0,0,0,0.25); border-radius:5px; background: #fff url('../images/pfeil-menu-auf.svg') 90% 47% no-repeat; background-size: auto 15px;}

select:hover, select:focus { box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1); background: #fff url('../images/pfeil-menu-auf-green.svg') 90% 47% no-repeat; background-size: auto 15px; border:1px solid #df0713; transition: all 0.4s ease-out; cursor:pointer;}
select .opt-abstand {padding-left:20px; }

/* Hide browser-styling in IE10 */
select::-ms-expand {display:none;}

/* Hide custom-icons in lower versions of Internet Explorer (< IE10). */
.lt-ie10 select {  background-image: none; }

/* graceful degradation for ie8 */
input[type='checkbox'], input[type='radio'] { width:auto; float:left; margin-right:0.75em; background:transparent; border:none;}

/* better styling only for modern browsers. To identify them, check for pseudoclass (:checked, :not(:checked)) */
/* hide standard inputs */
input[type='checkbox']:checked, input[type='checkbox']:not(:checked), input[type='radio']:checked, input[type='radio']:not(:checked) {background: transparent; position: relative; visibility: hidden; margin:0; padding:0; }

input[type='checkbox'] + label,input[type='radio'] + label {cursor: pointer; position:relative;}

/* add custom inputs with ::before */
input[type='checkbox']:checked + label::before, input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before, input[type='radio']:not(:checked) + label::before {
content:' '; display:inline-block; width:20px;  height:20px;  position: relative; top:4px;  border:1px solid #949494; background:#fff; margin-right:0.75em; border-radius:3px; overflow:hidden;}

input[type='checkbox'] + label::after, input[type='radio'] + label::after {position:absolute; display:none; content:''; }

input[type=radio]:checked + label::before, input[type=radio]:not(:checked) + label::before {border-radius: 50%;}

input[type='checkbox']:hover  + label::before, input[type='checkbox']:focus  + label::before, input[type='radio']:hover  + label::before, input[type='radio']:focus  + label::before  {background:#f6af95; border:1px solid #c54304; transition: all 0.4s ease-out; }
  
input[type='checkbox']:checked  + label::before, input[type='radio']:checked  + label::before {background:#df0713; border:1px solid #df0713; overflow:hidden;}

input[type='checkbox']:checked  + label::after {display:block; top: 7px; left: 7px; width:5px; height:11px; -webkit-transform:rotate(45deg); transform:rotate(45deg); border:2px solid #fff; border-top:0; border-left:0; transition: all 0.4s ease-out; }

input[type='radio']:checked + label::after {display:block; top: 13px; left:9px; width:4px; height:4px; background:#fff; border-radius:50%; transition: all 0.4s ease-out; }

/* Tabelle */
.form-field table {width:100%; margin-top:0.5em;}
.form-field td, .form-field td:first-child .col2, th {width:100%; padding: 0.2em; margin-bottom:5px; text-align: left; vertical-align:top;}
.form-field th {margin:7px 0 7px 0; padding:10px 7px 10px 7px; border:none; width:100%;} 
.form-field td:first-child {text-align:right; width:30%; border:none; padding-top:9px;}

.form-field td.col2:first-child, th {text-align: left; padding-left:30px;}

#hinweis {padding-bottom:15px; border-bottom:2px solid #fff;}
.mini {font-size:0.8em; font-style:italic; margin-left:1em;}

/* Buttons */
.submit {max-width:50%; margin:0.75em 0 0.75em 0; padding:0.5em 1.5em; cursor:pointer; box-shadow:0px 2px 2px 0px rgba(0,0,0,0.45); border-radius:5px; text-align:center; font-size:1em; overflow:hidden; background:#c54304; color:#fff; transition: all 0.5s ease-out; border:none;}
.submit:hover {background:#7e852c; color: #fff; box-shadow:1px 1px 2px 0px rgba(0,0,0,0.45); transition: all 0.5s ease-out; border:none;}


.initially-hidden {display:none;}

.pic15 {width:15px;}

.logoleiste {overflow:hidden;}
.logoleiste .bild {
	width:19%;
	margin-right:1%;
	max-width:200px;
	float:left;
}


}
@media screen and (min-width: 1921px)  {
.form-field table {width:80%; margin-left:10%; }
fieldset.auswahl {padding-left:30%;}
}
@media screen and (max-width: 600px)  {
.form-field table, .form-field thead, .form-field tbody, .form-field th, .form-field td, .form-field tr {display:block; width: 98%; margin-left:1%;}
.form-field th {padding:3px 5px 3px 5px; }
.form-field thead tr {position: absolute; top: -9999px; left: -9999px; }
.form-field td {position:relative; padding:5px 0 0px 0px; }
.form-field td:first-child { width:95%; text-align:left; padding:0; margin-bottom:0.0em;}
fieldset.auswahl {padding-left:0%;}
input.kalender, input.uhrzeit, select.klein {width:80%}
.submit, input, select, textarea {width:100%; margin:0;}
.submit {max-width:100%; margin:0.5em auto; }
.zimmer, .tisch {margin-left:15px;}
}

/* fancybox */
@charset "utf-8";
/* CSS Document */

@media all {
	
.fancybox-button, .fancybox-infobar__body {background:rgba(197,74,32,0.3);}

.fancybox-caption {padding:30px 0; font-size:1em; line-height: 20px; text-align: center; font-family: 'Open Sans',Arial,sans-serif; font-weight:400;}

.fancybox-infobar__body { display:inline-block; width:70px; line-height:44px; font-size: 1em; }

.fancybox-button {width:60px; height:60px; line-height:60px;} 

.fancybox-placeholder {box-sizing:content-box; }

.fancybox-button--play::before, .fancybox-button--fullscreen::before {top:23px; left:25px; }

.fancybox-button--thumbs::before {top:27px; left:27px; }

.fancybox-placeholder::before {content: ''; background:white; position:absolute; top:-10px; left:-10px; right:-10px; bottom:-10px;}

.fancybox-controls {position:static; }

.fancybox-button--left, .fancybox-button--right {position:absolute; top:50%; transform:translateY(-50%); height:88px; width:88px; line-height:88px;}

.fancybox-button--left::after, .fancybox-button--right::after {width:18px; height:18px; margin:18px;}

.fancybox-button--left {left:0;}

.fancybox-button--right {right:0;}

.fancybox-infobar__body {position: absolute; top: 0;}

.fancybox-infobar__body, .fancybox-button--left, .fancybox-button--right, .fancybox-buttons {z-index:99994;}
}
@media screen and (max-width: 1000px)  {
.fancybox-button--close::after, .fancybox-button--close::before {height: 4px; width: 30px; top: calc(50% - 6px); left: calc(50% - 12px);}
}
@media screen and (max-width: 900px)  {
.fancybox-button--left, .fancybox-button--right {width:74px; }
.fancybox-placeholder::before {top:-10px; left:-10px; right:-10px; bottom:-10px;}
.fancybox-placeholder {width:96%; margin:0 auto;}
}
@media screen and (max-width: 800px)  {

}

/* siegel */
@media all {
	.beitrag-standard table.siegel td, .beitrag-standard table.siegel th {width:auto; text-align:center;border:1px dotted #CCC;}
	.beitrag-standard table.siegel td.links {text-align:left;}	
	
	#siegeledit {margin:1em;}
	#siegeledit table {width:auto;}
	#siegeledit input[type=button], #siegeledit input[type=submit] {width:150px;margin-top:15px;}
	
	.tab, .row, .cell {overflow:hidden; text-align:middle;}
	.row {margin-bottom:5px;}
	.cell {float:left;width:500px;max-width:100%;}
	.cell:first-child {padding-right:15px;width:auto;min-width:220px;}
	.cell input[type=text], .cell textarea, .cell select {width:100%; max-width:500px;}
	
	ul.memberlist p {margin:0;}
	tr.zeile {cursor:pointer;}
	tr.zeile:hover {background:rgba(126,133,44,0.1);}
}

.beitrag-standard .zwei-spalten .klein-links {
	float:none;
}